View Issue Details

IDProjectCategoryView StatusLast Update
0001865SymmetricDS ProBugpublic2014-08-16 14:02
ReporterchensonAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.4 
Target VersionFixed in Version3.6.5 
Summary0001865: SymmetricDS upgrade on Windows 7 defaults to C:\Program Files versus C:\SymmetricDS-Pro
DescriptionSymmetricDS upgrade on Windows 7 defaults to C:\Program Files versus C:\SymmetricDS-Pro
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-02 10:49 chenson New Issue
2014-08-02 10:49 chenson Status new => assigned
2014-08-02 10:49 chenson Assigned To => elong
2014-08-02 10:49 chenson Project SymmetricDS => SymmetricDS Pro
2014-08-05 12:36 elong Status assigned => resolved
2014-08-05 12:36 elong Fixed in Version => 3.6.5
2014-08-05 12:36 elong Resolution open => fixed
2014-08-16 14:02 chenson Status resolved => closed